
@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_8v3czwksspqlg14i.eot?t=1482072024098'); /* IE9*/
  src: url('//at.alicdn.com/t/font_8v3czwksspqlg14i.eot?t=1482072024098#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_8v3czwksspqlg14i.woff?t=1482072024098') format('woff'), /* chrome, firefox */
  url('//at.alicdn.com/t/font_8v3czwksspqlg14i.ttf?t=1482072024098') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_8v3czwksspqlg14i.svg?t=1482072024098#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhihu:before { content: "\e634"; }

.icon-daoruzhihu:before { content: "\e61b"; }

